aid: ford
url: https://raw.githubusercontent.com/api-evangelist/ford/refs/heads/main/apis.yml
apis:
  - aid: ford:fordconnect
    name: FordConnect
    tags: []
    humanURL: https://developer.ford.com/apis/fordconnect
    properties:
      - url: https://developer.ford.com/apis/fordconnect
        type: Documentation
    description: >-
      FordConnect allows to send vehicle commands (e.g., lock, unlock, etc.) and
      request vehicle information (e.g., fuel range, tire pressure, etc.) to
      Ford and Lincoln vehicles. The API enables FordPass and Lincoln Way
      customers to provide third-party applications access to their connected
      vehicles. FordConnect uses OAuth 2.0 authorization code flow and
      authorization scopes.
  - aid: ford:ford-wltp-emissions
    name: Ford WLTP Emissions
    tags: []
    humanURL: https://developer.ford.com/emissions
    properties:
      - url: https://developer.ford.com/emissions
        type: Documentation
    description: >-
      Vehicle emissions values get increasingly important for determining the
      price or the cost of a new vehicle. With this API, authorized external
      parties (like dealers, dealer system providers, fleet system providers, or
      similar) can retrieve WLTP values based on a specific vehicle
      configuration.
name: Ford
tags:
  - Cars
  - Automobiles
  - Vehicles
type: Index
image: https://kinlane-productions.s3.amazonaws.com/apis-json/apis-json-logo.jpg
access: 3rd-Party
common:
  - url: https://developer.ford.com/
    name: Ford Developer Marketplace | Home
    type: Portal
    description: 'null'
  - url: https://developer.ford.com/
    name: Ford Developer Marketplace | Home
    type: Portal
    description: 'null'
  - url: https://www.ford.com/help/terms/
    name: Ford� Terms & Conditions | Ford.com
    type: TermsOfService
    description: 'null'
  - url: https://www.ford.com/help/privacy/
    name: Ford� Privacy Policy | Ford.com
    type: PrivacyPolicy
    description: 'null'
  - url: https://developer.ford.com/use-cases
    name: Ford Developer Marketplace | Use Cases
    type: UseCases
    description: 'null'
created: '2025-02-25'
modified: '2025-02-25'
position: Consumer
description: >-
  Ford is a multinational automotive company that designs, manufactures, and
  sells a wide range of vehicles, including cars, trucks, and SUVs. They are
  known for their commitment to innovation and quality, with a focus on
  producing environmentally-friendly vehicles. Ford also offers a variety of
  financial services to help customers purchase and maintain their vehicles. In
  addition to their automotive operations, Ford is involved in various
  initiatives to support communities and promote sustainability. Overall, Ford
  is a leading player in the automotive industry, continuously striving to
  provide cutting-edge vehicles and services to their customers.
maintainers:
  - FN: Kin Lane
    email: info@apievangelist.com
specificationVersion: '0.19'
